using UnityEngine;
using System.Collections;

public class Teleport : MonoBehaviour {
    public GameObject dest;
    void OnTriggerEnter2D(Collider2D coll) {
        if (coll.gameObject.tag == "Player") {
            if (dest != null)
            {
                coll.gameObject.transform.position = dest.transform.position;
            }
        }
    }
}
